<template>
  <div class="user-wrapper">
      <div class="search-container">

      </div>
      <div class="table-content">
          <party-table></party-table>
      </div>
      <party-pagination/>
  </div>
</template>
<script>
import { partyPagination,partyTable } from '@/components/index'
export default {
    data(){
        return{

        }
    },
    components:{ partyPagination, partyTable},
    mounted(){

    },
    methods:{
        
    }
}
</script>
<style lang="less" scoped>

</style>